section.panel {
	margin-top: 10px;
	> div {
		display: grid;
		padding-inline: 30px;
		@media (width < 650px) {
			padding-inline: unset;
		}
		> figure {
			grid-area: 1/1/2/2;
			> img {
				border-radius: 40px;
				max-width: 100%;
				width: 100%;
				@media (width < 650px) {
					border-radius: unset;
				}
			}
		}
		> div {
			padding-inline: 20px;
			grid-area: 1/1/2/2;
			align-self: center;
			justify-self: start;
			@media (width < 800px) {
				justify-self: center;
				align-self: end;
				padding-bottom: 20px;
			}
			> h2 {
				font-size: min(3.0rem, 6vw);
				line-height: 1.3;
				color: #333;
				font-weight: 900;
				letter-spacing: 0.05em;
				text-align: start;
				font-family: var(--font-serif);
				text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
				@media (width < 800px) {
					text-align: center;
				}
			}
			> p {
				font-size: min(1.3rem, 5.0vw);
				line-height: 1.3;
				color: var(--color-accent);
				font-weight: 800;
				letter-spacing: 0.1em;
				margin-top: 10px;
				text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
                padding-left: 10px;
				@media (width < 800px) {
					text-align: center;
				}
			}
		}
	}
}
section.top {
    padding: 80px 5% 0px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> p {
			text-align: center;
			font-size: min(1.1rem, 5.5vw);
			line-height: 1.3;
			color: #333;
			font-weight: 500;
		}
		> div {
			margin-top: 20px;
			display: grid;
			grid-template-columns: 1fr 1fr;
			column-gap: 30px;
			> div {
				padding-block: 15px;
				text-align: center;
				font-size: min(1.1rem, 5.5vw);
				line-height: 1.3;
				color: #fff;
				font-weight: 600;
				background-color: var(--color-accent);
			}
			> a {
				text-decoration: none;
				padding-block: 15px;
				text-align: center;
				font-size: min(1.1rem, 5.5vw);
				line-height: 1.3;
				color: #fff;
				font-weight: 600;
				background-color: #788;
				&:hover {
					opacity: 0.8;
				}
			}
		}
	}
}
section.mailform {
	padding: 50px 2% 100px 2%;
	> div {
		max-width: 900px;
		margin-inline: auto;
		> form {}
		> #submitResult {
			background-color: var(--color-accent);
			font-size: 1rem;
			line-height: 1.6;
			color: #fff;
			padding: 10px 20px;
			border-radius: 3px;
			&:empty {
				display: none;
			}
		}
	}
}
